export declare function startHTTPThreads(threadCount?: number, dynamicThreads?: boolean): Promise<any[]>;
/**
 * Updates the idleness statistics for each worker
 */
export declare function updateWorkerIdleness(): void;
